@font-face {
    font-family: "Poppins";
    src: url("../font/Poppins-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Poppins";
    src: url("../font/Poppins-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "tabler-icons";
    src:
        url("../font/tabler-icons.woff2") format("woff2"),
        url("../font/tabler-icons.woff") format("woff");
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    font-weight: normal;
    margin-bottom: 0.5rem;
}

a {
    text-decoration: none;
    color: inherit;
}

img {
    max-width: 100%;
    display: block;
}

/* ul,
ol {
    list-style: none;
} */

body {
    line-height: 1.8;
    color: rgba(0, 0, 0, 0.6);
    font-family: "Poppins", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
}

.new-header-logo-section {
    background-image: url("../img/bg/head-bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 140px;
    display: flex;
    align-items: center;
}
.new-header2-logo-section {
    background-image: url("../img/bg/head-bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 240px;
}

.new-left-logo {
    height: auto;
    max-height: 110px;
    width: auto;
    max-width: 100%;
    border-right: 1px solid #ccc;
    padding-right: 20px;
}

.new-right-logo {
    height: auto;
    max-height: 110px;
    width: auto;
    max-width: 100%;
}
.new-logo-title {
    color: #d80000;
    font-size: 80px;
    font-weight: bold;
}

.new-logo-title-main {
    font-size: 20px;
    font-weight: 600;
}

.new-logo-title-small {
    font-size: 14px;
    font-weight: lighter;
    padding-top: 7px;
}

.new-check-sample-btn {
    background: linear-gradient(90deg, #fd5521 0%, #e56713 100%);
    border-radius: 10px;
    color: white;
    padding: 8px 16px;
    font-size: 14px;
}

.new-navbar-bg {
    background-color: #287bb9 !important;
}
.new-navbar .nav-link {
    color: #fff !important;
}
.new-register-btn {
    background: linear-gradient(90deg, #fd5521 0%, #e56713 100%);
    color: white;
    height: 50px;
    padding: 5px 10px;
}
.new-login-btn {
    background: #00c853;
    color: white;
    height: 50px;
    width: 110px;
    padding: 5px 20px;
}
.new-navbar {
    padding-top: 0;
    padding-bottom: 0;
}
@media (max-width: 1400px) {
    .new-navbar .nav-link {
        font-size: 14px;
    }
}
@media (min-width: 1250px) {
    .new-desktop-hidden {
        display: none !important;
    }
}

@media (max-width: 1249px) {
    .new-mobile-hidden {
        display: none !important;
    }
}
@media (max-width: 767px) {
    .new-left-logo {
        max-height: 80px;
    }
    .new-right-logo {
        max-height: 80px;
    }
    .new-logo-title {
        color: #d80000;
        font-size: 50px;
        font-weight: bold;
    }

    .new-logo-title-main {
        font-size: 16px;
        font-weight: 600;
    }

    .new-logo-title-small {
        font-size: 10px;
        font-weight: lighter;
        padding-top: 7px;
    }
    .new-header2-logo-section {
        height: 160px;
    }
}

@media (max-width: 500px) {
    .new-logo-title-main {
        font-size: 13px;
        font-weight: 600;
    }

    .new-logo-title-small {
        font-size: 8px;
        font-weight: lighter;
        padding-top: 5px;
    }
    .new-logo-title {
        color: #d80000;
        font-size: 30px;
        font-weight: bold;
    }
    .new-check-sample-btn {
        font-size: 12px;
    }
    .new-left-logo {
        max-height: 50px;
    }
    .new-right-logo {
        max-height: 50px;
    }
    .new-header2-logo-section {
        height: 110px;
    }
}
@media (max-width: 400px) {
    .new-check-sample-btn {
        font-size: 10px;
    }
    .new-logo-title-main {
        font-size: 10px;
    }
    .new-logo-title {
        font-size: 25px;
    }
    .new-header2-logo-section{
        height: 130px;
    }
    
}

.new-footer-section {
    background-image: url("../img/bg/footer-bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.new-footer-title {
    font-size: 32px;
    color: white;
    font-weight: bold;
    padding-bottom: 18px;
}
.new-footer-desc {
    font-size: 14px;
    color: white;
}
.new-footer-menu-head {
    color: white;
    font-size: 16px;
    font-weight: 500;
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
}

.new-footer-menu-head::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 60px;
    height: 1px;
    background-color: #fb8561;
}
.new-footer-section ul li a {
    font-size: 12px;
    color: white;
    line-height: 10px;
}
.new-footer-section ul li {
    line-height: 24px;
    padding: 8px 0;
    position: relative;
}

.new-footer-section ul li::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 50%;
    height: 1px;
    background: #585858;
}
.new-footer-section ul li:last-child::after {
    display: none;
}
.new-footer-icon {
    width: 14px;
    height: 14px;
    object-fit: contain;
}
.new-contact-icon {
    width: 32px;
    height: 32px;
    object-fit: contain;
}
.new-contact-desc {
    font-size: 12px;
    line-height: 24px;
}
.new-footer-bottom {
    border-top: 1px solid #585858;
    padding: 15px 0;
}
.new-footer-bottom p {
    color: white;
    font-size: 12px;
}

.carousel-item img {
    object-fit: contain;
}
.carousel-fade .carousel-item {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.carousel-fade .carousel-item.active {
    opacity: 1;
    z-index: 1;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev {
    z-index: 0;
}
.new-facility-section {
    background-image: url("../img/bg/bg1.png");
    padding-top: 60px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-bottom: 70px;
}

.new-facility-card1 {
    background-image: url("../img/bg/bg2.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    padding: 30px 45px;
    height: 100%;
}
.new-facility-card2 {
    background-image: url("../img/bg/bg3.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    padding: 30px 45px;
    height: 100%;
}
.new-facility-card3 {
    background-image: url("../img/bg/bg4.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    padding: 30px 45px;
    height: 100%;
}
.new-facility-card4 {
    background-image: url("../img/bg/bg5.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 10px;
    padding: 30px 45px;
    height: 100%;
}
.new-facility-icon {
    max-height: 80px;
}
.new-facility-title {
    color: white;
    font-weight: 600;
    font-size: 20px;
    padding-bottom: 15px;
}
.new-facility-desc {
    color: white;
    font-weight: lighter;
    font-size: 12px;
    padding-bottom: 20px;
}
.new-facility-btn1 {
    color: white;
    background-color: #41a8e6;
    padding: 6px 20px;
    border-radius: 25px;
    font-size: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
}
.new-facility-btn2 {
    color: white;
    background-color: #e98538;
    padding: 6px 20px;
    border-radius: 25px;
    font-size: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
}
.new-facility-btn3 {
    color: white;
    background-color: #3ab8cc;
    padding: 6px 20px;
    border-radius: 25px;
    font-size: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
}
.new-facility-btn4 {
    color: white;
    background-color: #ebbf5f;
    padding: 6px 20px;
    border-radius: 25px;
    font-size: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.25);
}
.new-small-heading {
    font-size: 20px;
    color: #d80000;
    position: relative;
    display: inline-block;
    font-weight: bold;
    margin-bottom: 25px;
}

.new-small-heading::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 60%;
    height: 1px;
    background-color: #000000;
}
.new-big-heading {
    font-size: 24px;
    font-weight: 600;
}
.new-para-heading {
    font-size: 14px;
    padding-top: 30px;
    padding-bottom: 60px;
    line-height: 24px;
}
.new-about-img {
    /* max-width: 400px; */
    max-height: 625px;
    border-radius: 10px;
}
.new-info-icon {
    max-height: 55px;
    object-fit: contain;
    border-radius: 10px;
}
.new-info-title {
    color: black;
    font-size: 18px;
    font-weight: 500;
}
.new-info-desc {
    font-size: 14px;
    padding-top: 5px;
    line-height: 18px;
}
.new-info-card1 {
    background-color: #d0eaff;
    border: 1px solid #64b9fc42;
    border-radius: 10px;
    padding: 20px 20px;
}
.new-info-card2 {
    background-color: #ffc7ad;
    border: 1px solid #fe692242;
    border-radius: 10px;
    padding: 20px 20px;
}
.new-info-card3 {
    background-color: #eefad7;
    border: 1px solid #84b72942;
    border-radius: 10px;
    padding: 20px 20px;
}
.new-info-card4 {
    background-color: #f2e3ff;
    border: 1px solid #b588db42;
    border-radius: 10px;
    padding: 20px 20px;
}
.new-news-section {
    background-color: #f2f2f2;
}
@media (max-width: 1500px) {
    .new-vertical-carousel {
        height: 540px !important;
    }
    .new-news-title{
        line-height: 1.3;
    }
    .new-news-card {
    height: 180px !important;
}

}
@media (max-width: 576px) {
    .new-vertical-carousel {
        height: 505px !important;
    }
    .new-news-card {
    height: 252px !important;
}

}
.new-vertical-carousel {
    height: 405px;
    overflow: hidden;
    border: 1px solid #ddddddc9;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}

.new-carousel-track {
    display: flex;
    flex-direction: column;
    transition: transform 0.4s ease;
}

.new-news-card {
    padding: 10px 30px;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(143, 143, 143, 0.363);
    height: 135px;
}
.new-news-title {
    font-size: 16px;
    padding-bottom: 5px;
}
.new-news-desc {
    font-size: 10px;
}
.new-news-date {
    font-size: 12px;
}

.new-fact-number1 {
    font-size: 30px;
    color: #f29b4d;
    font-weight: bold;
}
.new-fact-text1 {
    color: #f29b4d;
    font-size: 18px;
}
.new-fact-number2 {
    font-size: 30px;
    color: #319edc;
    font-weight: bold;
}
.new-fact-text2 {
    color: #319edc;
    font-size: 18px;
}
.new-fact-number3 {
    font-size: 30px;
    color: #0854ba;
    font-weight: bold;
}
.new-fact-text3 {
    color: #0854ba;
    font-size: 18px;
}
.new-fact-number4 {
    font-size: 30px;
    color: #27ae60;
    font-weight: bold;
}
.new-fact-text4 {
    color: #27ae60;
    font-size: 18px;
}
.new-fact-row {
    position: relative;
}

.new-fact-row::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 1px;
    background: #ddd;
    transform: translateX(-50%);
}

.new-fact-row::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 53%;
    height: 1px;
    background: #ddd;
    transform: translateY(-50%);
}
.new-facts-img {
    max-height: 80px;
}

.pricing-area {
    padding-top: 100px;
}
.pricing-section {
    background-image: url("../img/bg/bg6.png");
    background-size: cover;
    background-position: center;
    height: 650px;
}

.pricecard-below {
    position: relative;
    background-color: #f2f2f2;
    width: 100%;
    max-width: 250px;
    min-height: 350px;
    border-radius: 10px;
    padding: 325px 10px 10px 40px;
}
.pricecard-below:hover {
    background-color: #f4a763;
}
.pricecard-below:hover a {
    color: white;
}
.pricecard-above {
    position: absolute;
    top: -32px;
    left: 40%;
    transform: translateX(-50%);
    width: 90%;
    min-width: 250px;
    min-height: 350px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 60px 15px 20px;
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.15);
    z-index: 10;
}
@media (max-width: 576px) {
    .pricecard-above {
        width: 95%;
        top: -30px;
    }
    .new-facility-card1,
    .new-facility-card2,
    .new-facility-card3,
    .new-facility-card4 {
        padding: 20px 15px;
    }
}
@media (max-width: 667px) {
    .owl-nav .owl-prev {
        left: -10px !important;
    }

    .owl-nav .owl-next {
        right: -10px !important;
    }
}
@media (max-width: 1667px) {
    .owl-nav .owl-prev {
        left: -25px !important;
    }
    .owl-nav .owl-next {
        right: -10px !important;
    }
}
@media (max-width: 1199px) {
    .owl-nav .owl-prev {
        left: -50px !important;
    }
    .owl-nav .owl-next {
        right: -20px !important;
    }
}
@media (max-width: 833px) {
    .owl-nav .owl-prev {
        left: -25px !important;
    }
    .owl-nav .owl-next {
        right: -10px !important;
    }
}

.pricecard-below a {
    text-decoration: none;
    font-weight: 600;
}

.price-icon {
    position: absolute;
    top: -15%;
    left: 50%;
    transform: translateX(-50%);
}

.pricing-head {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

.pricing-price {
    font-size: 18px;
    color: #0854ba;
    font-weight: bold;
    text-align: center;
    padding-top: 10px;
}
.pricing-title {
    font-size: 14px;
    color: #0854ba;
    font-weight: lighter;
    text-align: center;
    padding-bottom: 20px;
}
.pricing-desc {
    font-size: 12px;
    font-weight: lighter;
}

.demo-pricing {
    padding: 80px 0;
    background: #f5f7fa;
}

.demo-carousel {
    position: relative;
}

.demo-card {
    height: 75%;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    width: 100%;
    /* padding-top: 150px; */
}

.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    pointer-events: none;
}

.owl-nav button {
    position: absolute;
    pointer-events: all;
    display: flex !important;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    transition: 0.3s;
}
.owl-nav i {
    font-size: 50px;
}

.owl-nav .owl-prev {
    left: -60px ;
}

.owl-nav .owl-next {
    right: -35px ;
}

.demo-pricing > .container {
    overflow: visible;
}


/* Grid layout */
.gallery-grid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  gap: 20px;
}

/* Card */
.gallery-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  box-shadow: 0 5px 20px rgba(0,0,0,0.08);
  transition: 0.3s ease;
}

.gallery-card:hover {
  transform: translateY(-6px);
}

/* Image container */
.gallery-media {
  position: relative;
  overflow: hidden;
}

.gallery-media img {
  width: 100%;
  height: 220px;
  object-fit: cover;
  transition: 0.4s;
}

/* Zoom effect */
.gallery-card:hover img {
  transform: scale(1.08);
}

/* Overlay */
.gallery-overlay {
  position: absolute;
  inset: 0;
  background: rgba(0,0,0,0.6);

  display: flex;
  align-items: center;
  justify-content: center;

  opacity: 0;
  transition: 0.3s;
}

.gallery-card:hover .gallery-overlay {
  opacity: 1;
}

/* Buttons */
.view-btn,
.play-btn {
  font-size: 24px;
  background: #fff;
  color: #000;
  padding: 12px;
  border-radius: 50%;
}

/* Info */
.gallery-info {
  padding: 12px 15px;
  text-align: center;
}

.gallery-info h6 {
  margin: 0;
  font-size: 14px;
  font-weight: 600;
}